﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.ConsoleApp", "GD19.ConsoleApp\GD19.ConsoleApp.csproj", "{203A4D49-8752-42D7-B553-8910FE0942AC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.Common", "GD19.Common\GD19.Common.csproj", "{56C3D353-8ADD-49C8-A752-D32896B5150F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Files", "Solution Files", "{D5190CE7-2E10-4529-A4C3-9B4CFB704E47}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.HttpServer", "GD19.HttpServer\GD19.HttpServer.csproj", "{BFD8FF85-3F59-4714-A414-6FE5E4AE7DDD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.Networking", "GD19.Networking\GD19.Networking.csproj", "{4812E44F-C127-489A-ACC8-4484ED1F0AA7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{58BED152-EAEB-4685-8DC0-B2189831AEA1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.UdpMessageSender", "Tools\GD19.UdpMessageSender\GD19.UdpMessageSender.csproj", "{2D59F1B7-8567-4901-9C12-41D5184A19C7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.UdpMessageListener", "Tools\GD19.UdpMessageListener\GD19.UdpMessageListener.csproj", "{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.GameLogic", "GD19.GameLogic\GD19.GameLogic.csproj", "{16E477C2-4BE6-4DF0-B9EB-F800CA1E3C8B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.Visualizer", "GD19.Visualizer\GD19.Visualizer.csproj", "{1B14180B-5CF3-4808-B05C-983FA355FE8A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{FB4AF44B-86E4-4828-A920-C3F7C3E3B8F1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.IntegrationTests", "Tests\GD19.IntegrationTests\GD19.IntegrationTests.csproj", "{463EC637-1C08-4929-A9B4-4197EAEEB829}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GD19.LightHttpServerExample", "Tools\GD19.LightHttpServerExample\GD19.LightHttpServerExample.csproj", "{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GD19.SoapProject", "GD19.SoapProject\GD19.SoapProject.csproj", "{9CCE729D-31AD-4515-A5FB-63A61E822308}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{203A4D49-8752-42D7-B553-8910FE0942AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{203A4D49-8752-42D7-B553-8910FE0942AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{203A4D49-8752-42D7-B553-8910FE0942AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{203A4D49-8752-42D7-B553-8910FE0942AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{56C3D353-8ADD-49C8-A752-D32896B5150F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56C3D353-8ADD-49C8-A752-D32896B5150F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56C3D353-8ADD-49C8-A752-D32896B5150F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56C3D353-8ADD-49C8-A752-D32896B5150F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFD8FF85-3F59-4714-A414-6FE5E4AE7DDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFD8FF85-3F59-4714-A414-6FE5E4AE7DDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFD8FF85-3F59-4714-A414-6FE5E4AE7DDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFD8FF85-3F59-4714-A414-6FE5E4AE7DDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4812E44F-C127-489A-ACC8-4484ED1F0AA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4812E44F-C127-489A-ACC8-4484ED1F0AA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4812E44F-C127-489A-ACC8-4484ED1F0AA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4812E44F-C127-489A-ACC8-4484ED1F0AA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D59F1B7-8567-4901-9C12-41D5184A19C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D59F1B7-8567-4901-9C12-41D5184A19C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D59F1B7-8567-4901-9C12-41D5184A19C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D59F1B7-8567-4901-9C12-41D5184A19C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{16E477C2-4BE6-4DF0-B9EB-F800CA1E3C8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16E477C2-4BE6-4DF0-B9EB-F800CA1E3C8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16E477C2-4BE6-4DF0-B9EB-F800CA1E3C8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16E477C2-4BE6-4DF0-B9EB-F800CA1E3C8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B14180B-5CF3-4808-B05C-983FA355FE8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B14180B-5CF3-4808-B05C-983FA355FE8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B14180B-5CF3-4808-B05C-983FA355FE8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B14180B-5CF3-4808-B05C-983FA355FE8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{463EC637-1C08-4929-A9B4-4197EAEEB829}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{463EC637-1C08-4929-A9B4-4197EAEEB829}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{463EC637-1C08-4929-A9B4-4197EAEEB829}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{463EC637-1C08-4929-A9B4-4197EAEEB829}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CCE729D-31AD-4515-A5FB-63A61E822308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CCE729D-31AD-4515-A5FB-63A61E822308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CCE729D-31AD-4515-A5FB-63A61E822308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CCE729D-31AD-4515-A5FB-63A61E822308}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2D59F1B7-8567-4901-9C12-41D5184A19C7} = {58BED152-EAEB-4685-8DC0-B2189831AEA1}
		{1E3890CC-6FF8-43D4-97EC-B0BBB6CAECD7} = {58BED152-EAEB-4685-8DC0-B2189831AEA1}
		{463EC637-1C08-4929-A9B4-4197EAEEB829} = {FB4AF44B-86E4-4828-A920-C3F7C3E3B8F1}
		{C3BD04B2-9ABD-497C-909B-7ABF2DAF2BC1} = {58BED152-EAEB-4685-8DC0-B2189831AEA1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA0B763F-C430-4960-A38F-184B2E0A9B2A}
	EndGlobalSection
EndGlobal
